% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.12156862745098,0.466666666666667,0.705882352941177}

\begin{axis}[
log basis y={10},
tick align=outside,
tick pos=left,
title={Gompertz V0=1,A=0.6 y B=0.1},
x grid style={white!69.0196078431373!black},
xmin=0.0, xmax=10.0,
xtick style={color=black},
y grid style={white!69.0196078431373!black},
ymin=0.810948009995911, ymax=81.4979602511181,
ymode=log,
ytick style={color=black}
]
\fill[blue, opacity=0.35]({rel axis cs:0,0}) rectangle ({rel axis cs:0.1,1});
\fill[red, opacity=0.35]({rel axis cs:0.1,0}) rectangle ({rel axis cs:1,1});
%\node[draw] at (8,1) {some text};
%\node[anchor=west,draw] at (0.3cm,2.8cm) (A) {Best bid price};
\draw (3cm,3.5cm) node[above=1pt] (A) {($Bt<0.1$)}
		(0.3cm,2.8cm) node[above=1pt] (B) {};
\draw[->, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (A.west) to node[auto, swap] {}(B.north); 
\addplot [semithick, color0]
table {%
0 1
0.01 1.00601501901025
0.02 1.01206015216391
0.03 1.0181355138296
0.04 1.02424121862126
0.05 1.03037738139788
0.06 1.03654411726313
0.07 1.04274154156505
0.08 1.04896976989568
0.09 1.05522891809076
0.1 1.06151910222934
0.11 1.06784043863343
0.12 1.07419304386769
0.13 1.08057703473899
0.14 1.08699252829612
0.15 1.09343964182939
0.16 1.09991849287024
0.17 1.1064291991909
0.18 1.11297187880397
0.19 1.11954664996206
0.2 1.1261536311574
0.21 1.13279294112144
0.22 1.13946469882444
0.23 1.14616902347509
0.24 1.1529060345201
0.25 1.15967585164377
0.26 1.1664785947676
0.27 1.17331438404986
0.28 1.18018333988517
0.29 1.18708558290408
0.3 1.19402123397263
0.31 1.2009904141919
0.32 1.20799324489761
0.33 1.21502984765967
0.34 1.22210034428168
0.35 1.22920485680055
0.36 1.23634350748601
0.37 1.24351641884015
0.38 1.25072371359696
0.39 1.25796551472186
0.4 1.26524194541125
0.41 1.27255312909201
0.42 1.27989918942101
0.43 1.28728025028466
0.44 1.29469643579842
0.45 1.30214787030626
0.46 1.30963467838023
0.47 1.31715698481992
0.48 1.32471491465195
0.49 1.33230859312948
0.5 1.33993814573172
0.51 1.34760369816335
0.52 1.35530537635407
0.53 1.36304330645802
0.54 1.37081761485328
0.55 1.37862842814133
0.56 1.38647587314654
0.57 1.39436007691556
0.58 1.40228116671685
0.59 1.4102392700401
0.6 1.41823451459567
0.61 1.42626702831404
0.62 1.43433693934526
0.63 1.44244437605836
0.64 1.45058946704081
0.65 1.45877234109793
0.66 1.46699312725231
0.67 1.47525195474325
0.68 1.48354895302613
0.69 1.4918842517719
0.7 1.50025798086638
0.71 1.50867027040978
0.72 1.51712125071599
0.73 1.52561105231205
0.74 1.5341398059375
0.75 1.54270764254382
0.76 1.55131469329372
0.77 1.55996108956062
0.78 1.56864696292795
0.79 1.57737244518858
0.8 1.58613766834412
0.81 1.59494276460434
0.82 1.60378786638652
0.83 1.61267310631479
0.84 1.62159861721946
0.85 1.63056453213642
0.86 1.63957098430645
0.87 1.64861810717457
0.88 1.65770603438936
0.89 1.66683489980231
0.9 1.67600483746713
0.91 1.68521598163911
0.92 1.69446846677438
0.93 1.70376242752929
0.94 1.71309799875967
0.95 1.72247531552017
0.96 1.73189451306356
0.97 1.74135572684001
0.98 1.7508590924964
0.99 1.76040474587564
1 1.7699928230159
1.01 1.77962346014996
1.02 1.78929679370442
1.03 1.79901296029905
1.04 1.80877209674602
1.05 1.81857434004916
1.06 1.82841982740327
1.07 1.83830869619335
1.08 1.84824108399386
1.09 1.85821712856798
1.1 1.86823696786687
1.11 1.87830074002889
1.12 1.88840858337887
1.13 1.89856063642735
1.14 1.90875703786979
1.15 1.91899792658581
1.16 1.92928344163845
1.17 1.93961372227335
1.18 1.949988907918
1.19 1.96040913818093
1.2 1.97087455285098
1.21 1.98138529189642
1.22 1.99194149546424
1.23 2.0025433038793
1.24 2.01319085764355
1.25 2.02388429743524
1.26 2.03462376410807
1.27 2.0454093986904
1.28 2.05624134238444
1.29 2.06711973656544
1.3 2.07804472278082
1.31 2.08901644274939
1.32 2.10003503836051
1.33 2.11110065167323
1.34 2.1222134249155
1.35 2.13337350048326
1.36 2.14458102093967
1.37 2.15583612901422
1.38 2.16713896760187
1.39 2.17848967976222
1.4 2.18988840871863
1.41 2.2013352978574
1.42 2.21283049072682
1.43 2.22437413103639
1.44 2.2359663626559
1.45 2.24760732961456
1.46 2.25929717610013
1.47 2.27103604645801
1.48 2.28282408519039
1.49 2.29466143695535
1.5 2.30654824656592
1.51 2.31848465898926
1.52 2.33047081934571
1.53 2.34250687290789
1.54 2.35459296509979
1.55 2.3667292414959
1.56 2.37891584782024
1.57 2.39115292994547
1.58 2.40344063389196
1.59 2.4157791058269
1.6 2.42816849206332
1.61 2.44060893905919
1.62 2.45310059341649
1.63 2.46564360188024
1.64 2.4782381113376
1.65 2.49088426881693
1.66 2.50358222148677
1.67 2.51633211665499
1.68 2.52913410176776
1.69 2.54198832440864
1.7 2.55489493229758
1.71 2.56785407329001
1.72 2.58086589537582
1.73 2.5939305466784
1.74 2.60704817545373
1.75 2.6202189300893
1.76 2.63344295910322
1.77 2.64672041114319
1.78 2.66005143498554
1.79 2.67343617953423
1.8 2.68687479381986
1.81 2.70036742699866
1.82 2.71391422835153
1.83 2.72751534728301
1.84 2.74117093332028
1.85 2.75488113611218
1.86 2.76864610542815
1.87 2.78246599115727
1.88 2.79634094330722
1.89 2.81027111200326
1.9 2.8242566474872
1.91 2.83829770011641
1.92 2.85239442036276
1.93 2.86654695881161
1.94 2.88075546616076
1.95 2.89502009321943
1.96 2.90934099090722
1.97 2.92371831025305
1.98 2.93815220239413
1.99 2.95264281857493
2 2.9671903101461
2.01 2.98179482856343
2.02 2.9964565253868
2.03 3.01117555227912
2.04 3.02595206100524
2.05 3.04078620343095
2.06 3.05567813152185
2.07 3.07062799734231
2.08 3.08563595305441
2.09 3.10070215091683
2.1 3.1158267432838
2.11 3.13100988260403
2.12 3.1462517214196
2.13 3.16155241236487
2.14 3.17691210816543
2.15 3.19233096163698
2.16 3.20780912568426
2.17 3.22334675329991
2.18 3.23894399756343
2.19 3.25460101164005
2.2 3.27031794877961
2.21 3.2860949623155
2.22 3.30193220566351
2.23 3.31782983232073
2.24 3.33378799586446
2.25 3.34980684995107
2.26 3.36588654831489
2.27 3.38202724476708
2.28 3.39822909319454
2.29 3.41449224755874
2.3 3.43081686189464
2.31 3.4472030903095
2.32 3.46365108698183
2.33 3.48016100616016
2.34 3.496733002162
2.35 3.51336722937262
2.36 3.53006384224397
2.37 3.54682299529348
2.38 3.56364484310298
2.39 3.58052954031748
2.4 3.59747724164409
2.41 3.61448810185082
2.42 3.63156227576543
2.43 3.6486999182743
2.44 3.66590118432127
2.45 3.68316622890642
2.46 3.70049520708498
2.47 3.71788827396615
2.48 3.7353455847119
2.49 3.75286729453582
2.5 3.77045355870196
2.51 3.78810453252364
2.52 3.80582037136229
2.53 3.82360123062625
2.54 3.84144726576962
2.55 3.85935863229106
2.56 3.87733548573261
2.57 3.89537798167851
2.58 3.91348627575399
2.59 3.93166052362414
2.6 3.94990088099265
2.61 3.96820750360065
2.62 3.98658054722552
2.63 4.0050201676797
2.64 4.02352652080947
2.65 4.04209976249373
2.66 4.06074004864288
2.67 4.07944753519754
2.68 4.09822237812737
2.69 4.11706473342986
2.7 4.13597475712914
2.71 4.15495260527473
2.72 4.17399843394039
2.73 4.19311239922285
2.74 4.21229465724059
2.75 4.23154536413271
2.76 4.25086467605758
2.77 4.27025274919175
2.78 4.28970973972863
2.79 4.30923580387733
2.8 4.32883109786139
2.81 4.34849577791759
2.82 4.36823000029472
2.83 4.38803392125231
2.84 4.40790769705944
2.85 4.42785148399351
2.86 4.44786543833898
2.87 4.46794971638616
2.88 4.48810447442995
2.89 4.50832986876863
2.9 4.52862605570258
2.91 4.54899319153311
2.92 4.56943143256113
2.93 4.58994093508599
2.94 4.61052185540417
2.95 4.63117434980807
2.96 4.65189857458477
2.97 4.67269468601476
2.98 4.69356284037069
2.99 4.71450319391615
3 4.73551590290438
3.01 4.75660112357705
3.02 4.77775901216297
3.03 4.79898972487688
3.04 4.82029341791817
3.05 4.84167024746961
3.06 4.86312036969611
3.07 4.88464394074347
3.08 4.9062411167371
3.09 4.92791205378076
3.1 4.94965690795531
3.11 4.97147583531744
3.12 4.9933689918984
3.13 5.01533653370275
3.14 5.03737861670709
3.15 5.05949539685878
3.16 5.08168703007469
3.17 5.1039536722399
3.18 5.12629547920649
3.19 5.1487126067922
3.2 5.17120521077922
3.21 5.19377344691286
3.22 5.21641747090033
3.23 5.23913743840943
3.24 5.26193350506731
3.25 5.28480582645916
3.26 5.30775455812695
3.27 5.33077985556815
3.28 5.35388187423448
3.29 5.37706076953056
3.3 5.40031669681274
3.31 5.42364981138772
3.32 5.44706026851133
3.33 5.47054822338722
3.34 5.49411383116561
3.35 5.51775724694198
3.36 5.5414786257558
3.37 5.56527812258924
3.38 5.58915589236591
3.39 5.61311208994956
3.4 5.63714687014278
3.41 5.66126038768575
3.42 5.68545279725493
3.43 5.70972425346181
3.44 5.73407491085156
3.45 5.75850492390183
3.46 5.78301444702138
3.47 5.80760363454884
3.48 5.83227264075144
3.49 5.85702161982369
3.5 5.88185072588608
3.51 5.90676011298384
3.52 5.93174993508563
3.53 5.95682034608223
3.54 5.98197149978529
3.55 6.00720354992603
3.56 6.03251665015392
3.57 6.05791095403544
3.58 6.08338661505277
3.59 6.1089437866025
3.6 6.13458262199434
3.61 6.16030327444983
3.62 6.18610589710108
3.63 6.2119906429894
3.64 6.23795766506415
3.65 6.26400711618131
3.66 6.29013914910227
3.67 6.31635391649251
3.68 6.34265157092036
3.69 6.36903226485564
3.7 6.39549615066842
3.71 6.42204338062771
3.72 6.44867410690022
3.73 6.47538848154898
3.74 6.50218665653213
3.75 6.52906878370161
3.76 6.55603501480189
3.77 6.58308550146862
3.78 6.61022039522743
3.79 6.63743984749256
3.8 6.66474400956565
3.81 6.6921330326344
3.82 6.71960706777131
3.83 6.74716626593238
3.84 6.77481077795584
3.85 6.80254075456085
3.86 6.83035634634624
3.87 6.85825770378919
3.88 6.88624497724398
3.89 6.91431831694069
3.9 6.94247787298392
3.91 6.97072379535151
3.92 6.99905623389326
3.93 7.02747533832966
3.94 7.05598125825056
3.95 7.08457414311397
3.96 7.11325414224472
3.97 7.14202140483319
3.98 7.17087607993405
3.99 7.19981831646499
4 7.2288482632054
4.01 7.25796606879514
4.02 7.28717188173324
4.03 7.31646585037663
4.04 7.34584812293887
4.05 7.37531884748887
4.06 7.40487817194964
4.07 7.43452624409697
4.08 7.46426321155821
4.09 7.49408922181098
4.1 7.52400442218188
4.11 7.55400895984528
4.12 7.58410298182198
4.13 7.61428663497797
4.14 7.64456006602321
4.15 7.6749234215103
4.16 7.70537684783325
4.17 7.7359204912262
4.18 7.76655449776219
4.19 7.79727901335185
4.2 7.82809418374218
4.21 7.85900015451529
4.22 7.8899970710871
4.23 7.92108507870615
4.24 7.95226432245227
4.25 7.98353494723538
4.26 8.01489709779423
4.27 8.04635091869511
4.28 8.07789655433064
4.29 8.1095341489185
4.3 8.14126384650019
4.31 8.17308579093978
4.32 8.20500012592264
4.33 8.23700699495424
4.34 8.26910654135887
4.35 8.3012989082784
4.36 8.33358423867106
4.37 8.36596267531018
4.38 8.39843436078295
4.39 8.43099943748921
4.4 8.46365804764016
4.41 8.49641033325719
4.42 8.52925643617058
4.43 8.56219649801834
4.44 8.59523066024491
4.45 8.62835906409997
4.46 8.6615818506372
4.47 8.69489916071306
4.48 8.72831113498558
4.49 8.76181791391308
4.5 8.79541963775299
4.51 8.82911644656067
4.52 8.8629084801881
4.53 8.89679587828272
4.54 8.93077878028621
4.55 8.96485732543325
4.56 8.99903165275036
4.57 9.03330190105461
4.58 9.06766820895248
4.59 9.10213071483864
4.6 9.1366895568947
4.61 9.17134487308805
4.62 9.20609680117063
4.63 9.24094547867778
4.64 9.27589104292697
4.65 9.31093363101664
4.66 9.34607337982501
4.67 9.38131042600885
4.68 9.41664490600236
4.69 9.45207695601588
4.7 9.4876067120348
4.71 9.52323430981828
4.72 9.55895988489815
4.73 9.5947835725777
4.74 9.63070550793044
4.75 9.666725825799
4.76 9.70284466079392
4.77 9.73906214729249
4.78 9.77537841943751
4.79 9.81179361113624
4.8 9.84830785605912
4.81 9.88492128763865
4.82 9.92163403906823
4.83 9.95844624330097
4.84 9.99535803304855
4.85 10.0323695407801
4.86 10.0694808987209
4.87 10.1066922388513
4.88 10.1440036929059
4.89 10.1814153923717
4.9 10.2189274684874
4.91 10.2565400522425
4.92 10.2942532743754
4.93 10.3320672653732
4.94 10.3699821554696
4.95 10.4079980746445
4.96 10.4461151526224
4.97 10.4843335188718
4.98 10.5226533026034
4.99 10.5610746327694
5 10.5995976380622
5.01 10.6382224469136
5.02 10.676949187493
5.03 10.7157779877072
5.04 10.7547089751983
5.05 10.7937422773435
5.06 10.8328780212532
5.07 10.8721163337705
5.08 10.9114573414697
5.09 10.9509011706554
5.1 10.9904479473613
5.11 11.0300977973492
5.12 11.0698508461077
5.13 11.1097072188514
5.14 11.1496670405194
5.15 11.1897304357748
5.16 11.2298975290028
5.17 11.2701684443106
5.18 11.3105433055253
5.19 11.3510222361937
5.2 11.3916053595807
5.21 11.4322927986682
5.22 11.4730846761543
5.23 11.5139811144523
5.24 11.5549822356891
5.25 11.5960881617047
5.26 11.6372990140509
5.27 11.6786149139902
5.28 11.7200359824949
5.29 11.7615623402457
5.3 11.8031941076312
5.31 11.8449314047463
5.32 11.8867743513916
5.33 11.9287230670719
5.34 11.9707776709957
5.35 12.0129382820736
5.36 12.0552050189178
5.37 12.0975779998404
5.38 12.1400573428533
5.39 12.1826431656663
5.4 12.2253355856864
5.41 12.2681347200169
5.42 12.3110406854563
5.43 12.3540535984973
5.44 12.3971735753255
5.45 12.4404007318189
5.46 12.4837351835465
5.47 12.5271770457675
5.48 12.5707264334302
5.49 12.6143834611709
5.5 12.6581482433131
5.51 12.7020208938666
5.52 12.7460015265262
5.53 12.7900902546707
5.54 12.8342871913623
5.55 12.8785924493454
5.56 12.9230061410454
5.57 12.967528378568
5.58 13.0121592736984
5.59 13.0568989378998
5.6 13.1017474823129
5.61 13.1467050177547
5.62 13.1917716547175
5.63 13.2369475033682
5.64 13.2822326735472
5.65 13.3276272747673
5.66 13.373131416213
5.67 13.4187452067394
5.68 13.4644687548713
5.69 13.5103021688023
5.7 13.5562455563939
5.71 13.6022990251743
5.72 13.6484626823378
5.73 13.6947366347437
5.74 13.7411209889155
5.75 13.7876158510398
5.76 13.8342213269655
5.77 13.880937522203
5.78 13.9277645419229
5.79 13.9747024909556
5.8 14.0217514737899
5.81 14.0689115945727
5.82 14.1161829571074
5.83 14.1635656648536
5.84 14.2110598209258
5.85 14.2586655280927
5.86 14.3063828887764
5.87 14.3542120050514
5.88 14.4021529786435
5.89 14.4502059109295
5.9 14.4983709029358
5.91 14.5466480553378
5.92 14.5950374684588
5.93 14.6435392422694
5.94 14.6921534763866
5.95 14.7408802700729
5.96 14.7897197222353
5.97 14.8386719314246
5.98 14.8877369958347
5.99 14.9369150133014
6 14.9862060813019
6.01 15.0356102969538
6.02 15.0851277570142
6.03 15.1347585578792
6.04 15.1845027955826
6.05 15.2343605657956
6.06 15.2843319638253
6.07 15.3344170846148
6.08 15.3846160227415
6.09 15.4349288724169
6.1 15.4853557274854
6.11 15.5358966814239
6.12 15.5865518273407
6.13 15.6373212579746
6.14 15.6882050656946
6.15 15.7392033424988
6.16 15.7903161800133
6.17 15.8415436694921
6.18 15.8928859018159
6.19 15.9443429674913
6.2 15.9959149566504
6.21 16.0476019590495
6.22 16.0994040640687
6.23 16.1513213607113
6.24 16.2033539376025
6.25 16.255501882989
6.26 16.3077652847385
6.27 16.3601442303384
6.28 16.4126388068954
6.29 16.4652491011347
6.3 16.5179751993994
6.31 16.5708171876494
6.32 16.6237751514611
6.33 16.6768491760265
6.34 16.7300393461524
6.35 16.7833457462598
6.36 16.8367684603832
6.37 16.8903075721697
6.38 16.9439631648787
6.39 16.9977353213807
6.4 17.051624124157
6.41 17.1056296552989
6.42 17.1597519965069
6.43 17.2139912290901
6.44 17.2683474339655
6.45 17.3228206916574
6.46 17.3774110822967
6.47 17.43211868562
6.48 17.4869435809693
6.49 17.5418858472912
6.5 17.5969455631361
6.51 17.6521228066578
6.52 17.7074176556125
6.53 17.7628301873586
6.54 17.8183604788556
6.55 17.8740086066639
6.56 17.9297746469438
6.57 17.9856586754551
6.58 18.0416607675562
6.59 18.097780998204
6.6 18.1540194419526
6.61 18.2103761729533
6.62 18.2668512649536
6.63 18.3234447912967
6.64 18.3801568249209
6.65 18.4369874383591
6.66 18.4939367037379
6.67 18.5510046927775
6.68 18.6081914767906
6.69 18.6654971266821
6.7 18.7229217129485
6.71 18.7804653056773
6.72 18.8381279745462
6.73 18.8959097888231
6.74 18.9538108173648
6.75 19.0118311286171
6.76 19.0699707906138
6.77 19.1282298709762
6.78 19.1866084369129
6.79 19.2451065552188
6.8 19.3037242922749
6.81 19.3624617140473
6.82 19.4213188860875
6.83 19.4802958735308
6.84 19.5393927410968
6.85 19.598609553088
6.86 19.6579463733899
6.87 19.7174032654702
6.88 19.7769802923785
6.89 19.8366775167453
6.9 19.8964950007822
6.91 19.9564328062807
6.92 20.0164909946124
6.93 20.0766696267279
6.94 20.1369687631567
6.95 20.1973884640063
6.96 20.2579287889624
6.97 20.3185897972877
6.98 20.3793715478219
6.99 20.4402740989811
7 20.5012975087572
7.01 20.5624418347175
7.02 20.6237071340045
7.03 20.6850934633351
7.04 20.7466008790003
7.05 20.8082294368649
7.06 20.8699791923666
7.07 20.9318502005161
7.08 20.9938425158964
7.09 21.0559561926623
7.1 21.1181912845402
7.11 21.1805478448276
7.12 21.2430259263923
7.13 21.3056255816728
7.14 21.3683468626771
7.15 21.4311898209827
7.16 21.4941545077361
7.17 21.5572409736524
7.18 21.6204492690149
7.19 21.6837794436748
7.2 21.7472315470506
7.21 21.810805628128
7.22 21.8745017354594
7.23 21.9383199171633
7.24 22.0022602209243
7.25 22.0663226939925
7.26 22.1305073831833
7.27 22.1948143348768
7.28 22.2592435950176
7.29 22.3237952091147
7.3 22.3884692222405
7.31 22.4532656790313
7.32 22.518184623686
7.33 22.5832260999666
7.34 22.6483901511976
7.35 22.7136768202655
7.36 22.7790861496185
7.37 22.8446181812665
7.38 22.9102729567804
7.39 22.9760505172919
7.4 23.0419509034936
7.41 23.1079741556379
7.42 23.1741203135373
7.43 23.2403894165642
7.44 23.3067815036499
7.45 23.3732966132852
7.46 23.4399347835195
7.47 23.5066960519605
7.48 23.5735804557746
7.49 23.6405880316857
7.5 23.7077188159757
7.51 23.7749728444838
7.52 23.8423501526064
7.53 23.9098507752967
7.54 23.9774747470649
7.55 24.0452221019772
7.56 24.1130928736562
7.57 24.1810870952804
7.58 24.249204799584
7.59 24.3174460188566
7.6 24.3858107849432
7.61 24.4542991292435
7.62 24.5229110827123
7.63 24.5916466758589
7.64 24.6605059387468
7.65 24.7294889009938
7.66 24.7985955917717
7.67 24.867826039806
7.68 24.9371802733756
7.69 25.0066583203129
7.7 25.0762602080036
7.71 25.145985963386
7.72 25.2158356129517
7.73 25.2858091827446
7.74 25.355906698361
7.75 25.4261281849497
7.76 25.4964736672116
7.77 25.5669431693994
7.78 25.6375367153177
7.79 25.7082543283228
7.8 25.7790960313224
7.81 25.8500618467757
7.82 25.9211517966928
7.83 25.9923659026353
7.84 26.0637041857153
7.85 26.1351666665961
7.86 26.2067533654914
7.87 26.2784643021655
7.88 26.3502994959335
7.89 26.4222589656602
7.9 26.4943427297611
7.91 26.5665508062016
7.92 26.6388832124972
7.93 26.7113399657133
7.94 26.783921082465
7.95 26.8566265789172
7.96 26.9294564707845
7.97 27.0024107733308
7.98 27.0754895013698
7.99 27.1486926692644
8 27.2220202909267
8.01 27.2954723798184
8.02 27.36904894895
8.03 27.4427500108815
8.04 27.5165755777216
8.05 27.5905256611282
8.06 27.6646002723082
8.07 27.7387994220174
8.08 27.8131231205603
8.09 27.8875713777905
8.1 27.9621442031103
8.11 28.0368416054707
8.12 28.1116635933716
8.13 28.1866101748614
8.14 28.2616813575373
8.15 28.3368771485454
8.16 28.4121975545803
8.17 28.4876425818851
8.18 28.5632122362519
8.19 28.6389065230213
8.2 28.7147254470825
8.21 28.7906690128736
8.22 28.866737224381
8.23 28.9429300851403
8.24 29.0192475982354
8.25 29.0956897662993
8.26 29.1722565915134
8.27 29.2489480756082
8.28 29.3257642198628
8.29 29.4027050251055
8.3 29.4797704917131
8.31 29.5569606196116
8.32 29.6342754082761
8.33 29.7117148567304
8.34 29.7892789635478
8.35 29.8669677268505
8.36 29.9447811443101
8.37 30.0227192131474
8.38 30.1007819301325
8.39 30.1789692915852
8.4 30.2572812933746
8.41 30.3357179309195
8.42 30.4142791991884
8.43 30.4929650926994
8.44 30.5717756055207
8.45 30.6507107312703
8.46 30.7297704631165
8.47 30.8089547937774
8.48 30.8882637155217
8.49 30.9676972201684
8.5 31.0472552990868
8.51 31.1269379431971
8.52 31.20674514297
8.53 31.2866768884273
8.54 31.3667331691417
8.55 31.4469139742368
8.56 31.5272192923877
8.57 31.607649111821
8.58 31.6882034203145
8.59 31.7688822051978
8.6 31.8496854533526
8.61 31.9306131512123
8.62 32.0116652847625
8.63 32.0928418395411
8.64 32.1741428006385
8.65 32.2555681526978
8.66 32.3371178799148
8.67 32.4187919660382
8.68 32.5005903943702
8.69 32.582513147766
8.7 32.6645602086344
8.71 32.7467315589379
8.72 32.8290271801931
8.73 32.9114470534705
8.74 32.9939911593948
8.75 33.0766594781455
8.76 33.1594519894567
8.77 33.2423686726171
8.78 33.325409506471
8.79 33.4085744694178
8.8 33.4918635394124
8.81 33.5752766939656
8.82 33.6588139101442
8.83 33.7424751645711
8.84 33.826260433426
8.85 33.9101696924449
8.86 33.994202916921
8.87 34.0783600817046
8.88 34.1626411612035
8.89 34.247046129383
8.9 34.3315749597666
8.91 34.4162276254359
8.92 34.5010040990308
8.93 34.5859043527501
8.94 34.6709283583516
8.95 34.7560760871521
8.96 34.8413475100282
8.97 34.9267425974161
8.98 35.0122613193122
8.99 35.0979036452733
9 35.1836695444168
9.01 35.2695589854208
9.02 35.355571936525
9.03 35.4417083655305
9.04 35.5279682398002
9.05 35.6143515262589
9.06 35.7008581913943
9.07 35.7874882012564
9.08 35.8742415214585
9.09 35.9611181171772
9.1 36.0481179531528
9.11 36.1352409936896
9.12 36.2224872026562
9.13 36.3098565434858
9.14 36.3973489791767
9.15 36.4849644722926
9.16 36.5727029849626
9.17 36.6605644788821
9.18 36.7485489153124
9.19 36.8366562550821
9.2 36.9248864585864
9.21 37.0132394857879
9.22 37.1017152962171
9.23 37.1903138489726
9.24 37.2790351027214
9.25 37.3678790156994
9.26 37.4568455457117
9.27 37.5459346501329
9.28 37.6351462859074
9.29 37.7244804095504
9.3 37.8139369771474
9.31 37.903515944355
9.32 37.9932172664014
9.33 38.0830408980868
9.34 38.1729867937833
9.35 38.263054907436
9.36 38.3532451925628
9.37 38.4435576022552
9.38 38.5339920891784
9.39 38.6245486055721
9.4 38.7152271032505
9.41 38.8060275336028
9.42 38.896949847594
9.43 38.9879939957648
9.44 39.0791599282322
9.45 39.1704475946903
9.46 39.2618569444098
9.47 39.3533879262396
9.48 39.4450404886064
9.49 39.5368145795155
9.5 39.628710146551
9.51 39.7207271368764
9.52 39.8128654972351
9.53 39.9051251739509
9.54 39.997506112928
9.55 40.0900082596519
9.56 40.1826315591898
9.57 40.2753759561911
9.58 40.3682413948874
9.59 40.4612278190937
9.6 40.5543351722082
9.61 40.6475633972131
9.62 40.7409124366753
9.63 40.8343822327462
9.64 40.9279727271628
9.65 41.0216838612479
9.66 41.1155155759108
9.67 41.2094678116474
9.68 41.303540508541
9.69 41.3977336062628
9.7 41.4920470440723
9.71 41.5864807608176
9.72 41.6810346949363
9.73 41.7757087844558
9.74 41.8705029669939
9.75 41.9654171797588
9.76 42.0604513595506
9.77 42.1556054427608
9.78 42.2508793653735
9.79 42.3462730629656
9.8 42.4417864707075
9.81 42.5374195233632
9.82 42.6331721552916
9.83 42.7290443004462
9.84 42.8250358923763
9.85 42.9211468642271
9.86 43.0173771487403
9.87 43.1137266782548
9.88 43.2101953847073
9.89 43.3067831996325
9.9 43.4034900541639
9.91 43.5003158790343
9.92 43.5972606045764
9.93 43.6943241607234
9.94 43.7915064770091
9.95 43.8888074825692
9.96 43.9862271061414
9.97 44.0837652760658
9.98 44.181421920286
9.99 44.2791969663493
10 44.3770903414072
10.01 44.4751019722163
10.02 44.5732317851387
10.03 44.6714797061425
10.04 44.7698456608024
10.05 44.8683295743004
10.06 44.9669313714265
10.07 45.0656509765788
10.08 45.1644883137647
10.09 45.2634433066009
10.1 45.3625158783144
10.11 45.4617059517433
10.12 45.5610134493365
10.13 45.6604382931555
10.14 45.7599804048738
10.15 45.8596397057786
10.16 45.9594161167705
10.17 46.0593095583648
10.18 46.1593199506918
10.19 46.2594472134973
10.2 46.3596912661435
10.21 46.4600520276092
10.22 46.5605294164911
10.23 46.6611233510039
10.24 46.7618337489808
10.25 46.8626605278746
10.26 46.9636036047582
10.27 47.0646628963248
10.28 47.1658383188892
10.29 47.267129788388
10.3 47.3685372203804
10.31 47.4700605300486
10.32 47.5716996321988
10.33 47.6734544412618
10.34 47.7753248712931
10.35 47.8773108359744
10.36 47.9794122486137
10.37 48.0816290221461
10.38 48.1839610691342
10.39 48.2864083017692
10.4 48.3889706318715
10.41 48.4916479708909
10.42 48.5944402299077
10.43 48.6973473196334
10.44 48.800369150411
10.45 48.9035056322158
10.46 49.0067566746565
10.47 49.1101221869752
10.48 49.2136020780485
10.49 49.3171962563882
10.5 49.4209046301416
10.51 49.5247271070926
10.52 49.6286635946623
10.53 49.7327139999094
10.54 49.8368782295313
10.55 49.9411561898643
10.56 50.0455477868848
10.57 50.1500529262097
10.58 50.2546715130972
10.59 50.3594034524473
10.6 50.4642486488028
10.61 50.5692070063498
10.62 50.6742784289184
10.63 50.7794628199836
10.64 50.8847600826655
10.65 50.9901701197308
10.66 51.0956928335929
10.67 51.2013281263127
10.68 51.3070758995996
10.69 51.4129360548116
10.7 51.518908492957
10.71 51.624993114694
10.72 51.7311898203323
10.73 51.8374985098334
10.74 51.9439190828113
10.75 52.0504514385334
10.76 52.1570954759214
10.77 52.2638510935512
10.78 52.3707181896547
10.79 52.47769666212
10.8 52.5847864084919
10.81 52.6919873259731
10.82 52.7992993114246
10.83 52.9067222613669
10.84 53.0142560719802
10.85 53.1219006391051
10.86 53.2296558582442
10.87 53.3375216245615
10.88 53.4454978328846
10.89 53.5535843777044
10.9 53.661781153176
10.91 53.77008805312
10.92 53.8785049710226
10.93 53.9870318000368
10.94 54.0956684329831
10.95 54.2044147623497
10.96 54.3132706802941
10.97 54.4222360786434
10.98 54.531310848895
10.99 54.6404948822175
11 54.7497880694517
11.01 54.8591903011105
11.02 54.968701467381
11.03 55.0783214581241
11.04 55.1880501628758
11.05 55.297887470848
11.06 55.4078332709288
11.07 55.5178874516841
11.08 55.6280499013576
11.09 55.7383205078719
11.1 55.8486991588293
11.11 55.9591857415125
11.12 56.0697801428854
11.13 56.180482249594
11.14 56.2912919479668
11.15 56.4022091240162
11.16 56.5132336634386
11.17 56.6243654516158
11.18 56.7356043736153
11.19 56.8469503141913
11.2 56.9584031577858
11.21 57.0699627885287
11.22 57.1816290902391
11.23 57.293401946426
11.24 57.4052812402891
11.25 57.5172668547193
11.26 57.6293586723001
11.27 57.7415565753077
11.28 57.8538604457126
11.29 57.9662701651794
11.3 58.0787856150685
11.31 58.1914066764364
11.32 58.3041332300369
11.33 58.4169651563212
11.34 58.5299023354397
11.35 58.6429446472418
11.36 58.7560919712775
11.37 58.8693441867978
11.38 58.9827011727554
11.39 59.096162807806
11.4 59.2097289703086
11.41 59.3233995383267
11.42 59.437174389629
11.43 59.5510534016898
11.44 59.6650364516905
11.45 59.7791234165202
11.46 59.893314172776
11.47 60.0076085967646
11.48 60.1220065645026
11.49 60.2365079517175
11.5 60.3511126338485
11.51 60.4658204860473
11.52 60.580631383179
11.53 60.6955451998229
11.54 60.8105618102733
11.55 60.9256810885401
11.56 61.04090290835
11.57 61.1562271431475
11.58 61.2716536660948
11.59 61.3871823500737
11.6 61.5028130676858
11.61 61.6185456912535
11.62 61.734380092821
11.63 61.8503161441548
11.64 61.9663537167446
11.65 62.0824926818047
11.66 62.1987329102738
11.67 62.3150742728167
11.68 62.431516639825
11.69 62.5480598814176
11.7 62.6647038674416
11.71 62.7814484674737
11.72 62.8982935508203
11.73 63.0152389865185
11.74 63.1322846433375
11.75 63.2494303897787
11.76 63.3666760940773
11.77 63.4840216242022
11.78 63.6014668478577
11.79 63.719011632484
11.8 63.836655845258
11.81 63.9543993530943
11.82 64.0722420226458
11.83 64.1901837203048
11.84 64.3082243122039
11.85 64.4263636642166
11.86 64.5446016419581
11.87 64.6629381107865
11.88 64.7813729358035
11.89 64.899905981855
11.9 65.0185371135325
11.91 65.1372661951733
11.92 65.2560930908619
11.93 65.3750176644305
11.94 65.4940397794599
11.95 65.6131592992809
11.96 65.732376086974
11.97 65.8516900053716
11.98 65.9711009170579
11.99 66.0906086843701
};
\end{axis}

\end{tikzpicture}
